* Glue routine for CurrentChunk() - created by GlueMaker
*
*	CurrentChunk(iff)(a0)
*
			xref	_IFFParseBase,_LVOCurrentChunk
			xdef	_CurrentChunk
_CurrentChunk:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOCurrentChunk(a6)
